@charset "UTF-8";
/* CSS Document */
/*External Style Sheet for Axbey
<style type>/*BEGIN STYLE*/
*{
	margin:0;
	padding: 0;
	position: relative;
	}
	p, h1, h2, h3, h4, h5, h6, table, tr, td, th, div, img, ul, ol, li, dd {
	border: 0;
	}
	body {
		background-color: #A2A988;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	ul, ol li{
		list-style-type: none;
	}	
	a {
		text-decoration: none;
	}
	
#wrapper 
	{
	height: 768px;
	width: 1024px;
	border-bottom-color: black;
	margin: 0 auto;
	background-color: white;
	}
	#header 
		{
		height: 72px;
		width: 100%;
		background-color: white;
		}
	#header ul 
		{
		margin-right: 123px;
		}
	#header #links ul li 
		{
		float: right;
		margin-top: 5px;
		margin-right: 8px;
		}
	#nav 
		{
		position: absolute;
		top: 150px;
		left: 50px;
		z-index: 10;
		}
	
	#nav ul li 
		{
		background-color: #DFE4CD;
		color: #3F3118;	
		height: 28px;
		width: 120px;
		display: block;
		padding: 5px 0 0 30px;
		margin-top: 5px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 20px;
		-moz-opacity: 0.5;
		-webkit-opacity: 0.5;
		opacity: 0.5;
			-moz-box-shadow: 2px 2px 2px #000;
			-webkit-box-shadow: 2px 2px 2px #000;
			box-shadow: 2px 2px 2px #000;
		}
		#nav ul .active {
		background-color: #DFE4CD;
		-moz-opacity: 1;
		-webkit-opacity: 1;
		opacity: 1 !important};
		
		#nav ul li .active
			{
			color: #3F3118;
			}
		#nav ul li:hover
		{
		
			-moz-box-shadow: 1px 1px 1px #000;
			-webkit-box-shadow: 1px 1px 1px #000;
			box-shadow: 1px 1px 1px #000;
		}
		#main 
			{
			height:656px;
			background-color: white;
			}
		#main #gallery{
			height: 3000px;
			margin-top: 16px;
			
			}
		#main #gallery img 
			{
			
			display: block;
			margin: auto 0;
			}
		#main h1 
			{
			font-size: 22px;
			text-align: center;
			padding: 60px 0 0 0;
			}
		#main h2 
			{
			color: white;
			text-align: center;
			font-size: 50px;
			padding: 150px 0 0 0;
			}
		h2 p
			{
			font-size: 18px;
			}
		#footer 
			{
			height:40px;
			width:100%;
			background-color:#d4ded9;
			}
		#footer ul li 
			{
			font-size: 12px;
			color: black;
			float: left;
			padding: 0px 0px 0px 152px;
			margin: 14px;
			}

/* 
{
	-moz-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
}*/
</style>